Bug 447875 - bug report every time I start Add/Remove Software
Summary: bug report every time I start Add/Remove Software
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: glpk
Version: 9
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Quentin Spencer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-22 09:22 UTC by Ionut Scutaru
Modified: 2009-07-14 16:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 16:12:47 UTC


Attachments (Terms of Use)
This is the bug report I'm getting when trying to start the application. (255.52 KB, text/plain)
2008-05-22 09:22 UTC, Ionut Scutaru
no flags Details

Description Ionut Scutaru 2008-05-22 09:22:10 UTC
Description of problem:
I upgraded FC from FC8 to FC9. Now, when I try to run System -> Administration
-> Add/Remove Software, I'm getting a bug report.


Version-Release number of selected component (if applicable):
Don't know it.

How reproducible:
It reproduces every time I start Add/Remove Software

Steps to Reproduce:
1. As specified above
2.
3.
  
Actual results:
Bug report.

Expected results:
an window should appear letting me choose what applications to install, etc..

Additional info:
I'm attaching the bug report.

Comment 1 Ionut Scutaru 2008-05-22 09:22:10 UTC
Created attachment 306354 [details]
This is the bug report I'm getting when trying to start the application.

Comment 2 Bug Zapper 2009-06-10 01:05:20 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2009-07-14 16:12:47 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.